opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - d -

- data : cv::Mat , cv::Vector< _Tp >::Hdr , CvMatND , CvSVMKernelRow , CvDTree , CvSeqBlock , CvRTrees , CvBoost , CvMat , CvFileNode , CvGBTrees , CvInput , CvVectors , cv::LevMarqSparse
- data_root : CvDTreeTrainData
- dataend : cv::Mat
- datalimit : cv::Mat
- dataOrder : _IplImage
- datastart : cv::Mat , cv::Vector< _Tp >::Hdr
- db : CvMat , CvMatND , CvVectors
- decision_func : CvSVM
- DEFAULT_DEPTH : cv::RandomizedTree
- DEFAULT_FIRST_OCTAVE : cv::SIFT::CommonParams
- default_func_addr : CvPluginFuncInfo
- DEFAULT_IS_NORMALIZE : cv::SIFT::DescriptorParams
- default_model_name : CvStatModel
- DEFAULT_NOCTAVE_LAYERS : cv::SIFT::CommonParams
- DEFAULT_NOCTAVES : cv::SIFT::CommonParams
- DEFAULT_NUM_QUANT_BITS : cv::RTreeClassifier
- DEFAULT_REDUCED_NUM_DIM : cv::RandomizedTree
- DEFAULT_TREES : cv::RTreeClassifier
- DEFAULT_VIEWS : cv::RandomizedTree
- degree : CvSVMParams
- delimiter : CvMLData
- delta : CvMSERParams , CvFGDStatModelParams , CvGBTrees
- deltaP : cv::LevMarqSparse
- deltas : CvChainPtReader
- depth : _IplImage , CvConvexityDefect , CvDTreeNode
- depth_point : CvConvexityDefect
- derivAperture : cv::HOGDescriptor
- DESCRIPTOR_SIZE : cv::SIFT::DescriptorParams
- descriptorExtractor : cv::OpponentColorDescriptorExtractor
- descriptorParams : cv::SIFT
- descriptors : cv::SURF , cv::BOWTrainer
- detector : cv::GridAdaptedFeatureDetector , cv::PyramidAdaptedFeatureDetector
- detectorParams : cv::SIFT
- dextractor : cv::BOWImgDescriptorExtractor
- dim : CvMatND
- dims : cv::SparseMat::Hdr , CvVectors , cv::Mat , CvNArrayIterator , CvMatND , CvSparseMat
- dir : CvSURFPoint
- direction : CvDTreeTrainData
- disp : CvStereoBMState , cv::StereoSGBM
- disp12MaxDiff : CvStereoBMState , cv::StereoSGBM
- disparity : cv::StereoBM
- dispLeft : CvStereoGCState
- dispRight : CvStereoGCState
- disptype : cv::StereoBM
- distance : cv::DMatch , cv::BruteForceMatcher< Distance >
- distortion : Cv3dTrackerCameraIntrinsics , CvCamera
- disttype : CvRandState
- dmatcher : cv::BOWImgDescriptorExtractor
- Double : CvDefParam
- DP : CvConDensation , CvKalman
- dst : CvGraphScanner , cv::MatxCommaInitializer< _Tp, m, n >
- dstType : cv::FilterEngine
- dstY : cv::FilterEngine
- dx : CvFont
- dx1 : cv::FilterEngine
- dx2 : cv::FilterEngine
- DynamMatr : CvConDensation , CvKalman